define({
  "configText": "Ορίστε παρακάτω τις ομάδες φίλτρων",
  "labels": {
    "groupName": "Ορισμένο όνομα φίλτρου:",
    "groupNameTip": "Όνομα του φίλτρου από το οποίο θα επιλέξει ο χρήστης.",
    "groupDesc": "Περιγραφή:",
    "groupDescTip": "Περιγραφή του συνόλου φίλτρων.",
    "groupOperator": "Προκαθορισμένος τελεστής:",
    "groupOperatorTip": "Επιλογή για τον προκαθορισμό του τελεστή του φίλτρου. Αν δεν έχει επιλεγεί προκαθορισμένος τελεστής, το φίλτρο χρησιμοποιεί τον τελεστή ισότητας.",
    "groupDefault": "Προκαθορισμένη τιμή:",
    "groupDefaultTip": "Δυνατότητα για την επιλογή μιας τιμής από υπάρχον θεματικό επίπεδο.",
    "sameLayerAppend": "Όταν ένα θεματικό επίπεδο παρατίθεται πάνω από μία φορά στη λίστα:",
    "sameLayerConjunc": "Προσάρτηση χρησιμοποιώντας:",
    "caseSearch": "Εκτέλεση αναζήτησης με διάκριση πεζών-κεφαλαίων: ",
    "headerTextHelp": "Καταχώριση κειμένου που θα εμφανίζεται επάνω από την επιλογή φίλτρου"
  },
  "buttons": {
    "addNewGroup": "Προσθήκη νέας ομάδας",
    "addNewGroupTip": "Προσθέστε νέο σύνολο φίλτρων.",
    "addLayer": "Προσθήκη θεματικού επιπέδου",
    "addLayerTip": "Προσθέστε ένα θεματικό επίπεδο στο σύνολο φίλτρων."
  },
  "inputs": {
    "groupName": "Δώστε στην ομάδα σας όνομα",
    "groupDesc": "Περιγραφή για την ομάδα σας",
    "groupDefault": "Εισαγάγετε μια προκαθορισμένη τιμή",
    "sameLayerAny": "Αντιστοίχιση με οποιαδήποτε έκφραση",
    "sameLayerAll": "Αντιστοίχιση με όλες τις εκφράσεις",
    "simpleMode": "Έναρξη σε απλή προβολή",
    "simpleModeTip": "Επιλογή για την απλοποίηση του διαμορφωμένου περιβάλλοντος εργασίας widget. Όταν επιλέγεται, η αναδυόμενη λίστα τελεστών και τα κουμπιά προσθήκης κριτηρίων καταργούνται από το περιβάλλον εργασίας.",
    "webmapAppendModeAny": "Προσάρτηση οποιωνδήποτε εκφράσεων στο υπάρχον φίλτρο στον χάρτη",
    "webmapAppendModeAll": "Προσάρτηση όλων των εκφράσεων στο υπάρχον φίλτρο στον χάρτη",
    "webmapAppendModeTip": "Επιλογή για προσάρτηση του φίλτρου που έχει καθοριστεί για υπάρχον φίλτρο στον web χάρτη.",
    "persistOnClose": "Διατήρηση μετά το κλείσιμο του widget",
    "selectGroup": "Επιλέξτε ομάδα για φιλτράρισμα",
    "hideDropDown": "Απόκρυψη της επιλογής κεφαλίδας και φίλτρων αν είναι παραμετροποιημένη μόνο 1 ομάδα",
    "optionsMode": "Απόκρυψη επιλογών widget",
    "optionsModeTip": "Επιλογή για την εμφάνιση των πρόσθετων ρυθμίσεων widget. Αν επιλεγεί, οι δυνατότητες αποθήκευσης και φόρτωσης των καθορισμένων φίλτρων και διατήρησης του φίλτρου μετά το κλείσιμο του widget καταργούνται από το περιβάλλον εργασίας.",
    "optionOR": "Ή",
    "optionAND": "ΚΑΙ",
    "optionEQUAL": "ΙΣΟΥΤΑΙ ΜΕ",
    "optionNOTEQUAL": "ΔΕΝ ΙΣΟΥΤΑΙ ΜΕ",
    "optionGREATERTHAN": "ΜΕΓΑΛΥΤΕΡΟ ΑΠΟ",
    "optionGREATERTHANEQUAL": "ΜΕΓΑΛΥΤΕΡΟ ΑΠΟ Ή ΙΣΟ ΜΕ",
    "optionLESSTHAN": "ΜΙΚΡΟΤΕΡΟ ΑΠΟ",
    "optionLESSTHANEQUAL": "ΜΙΚΡΟΤΕΡΟ ΑΠΟ Ή ΙΣΟ ΜΕ",
    "optionSTART": "ΑΡΧΙΖΕΙ ΜΕ",
    "optionEND": "ΤΕΛΕΙΩΝΕΙ ΣΕ",
    "optionLIKE": "ΠΕΡΙΕΧΕΙ",
    "optionNOTLIKE": "ΔΕΝ ΠΕΡΙΕΧΕΙ",
    "optionONORBEFORE": "ΣΤΙΣ Ή ΠΡΙΝ ΑΠΟ ΤΙΣ",
    "optionONORAFTER": "ΣΤΙΣ Ή ΜΕΤΑ ΑΠΟ ΤΙΣ",
    "optionNONE": "ΚΑΝΕΝΑ"
  },
  "tables": {
    "layer": "Θεματικά επίπεδα",
    "layerTip": "Το όνομα του θεματικού επιπέδου όπως ορίζεται στο χάρτη.",
    "field": "Πεδία",
    "fieldTip": "Το πεδίου βάσει του οποίου θα φιλτραριστεί το θεματικό επίπεδο.",
    "value": "Χρησιμοποιήστε την τιμή",
    "valueTip": "Επιλογή για τη χρήση των τιμών αναδυόμενης λίστας από το θεματικό επίπεδο. Αν κανένα επίπεδο δεν χρησιμοποιεί αυτήν την παράμετρο, εμφανίζεται ένα απλό πλαίσιο κειμένου στο χρήστη.",
    "zoom": "Εστίαση",
    "zoomTip": "Επιλογή για μεγέθυνση στο επίπεδο των στοιχείων μετά την εφαρμογή του φίλτρου. Μπορεί να επιλεγεί μόνο ένα θεματικό επίπεδο για μεγέθυνση.",
    "action": "Διαγραφή",
    "actionTip": "Καταργήστε το θεματικό επίπεδο από το σύνολο φίλτρων."
  },
  "popup": {
    "label": "Επιλέξτε μια τιμή"
  },
  "errors": {
    "noGroups": "Χρειάζεστε τουλάχιστον μία ομάδα.",
    "noGroupName": "Λείπουν ένα ή περισσότερα ονόματα ομάδων.",
    "noDuplicates": "Ένα ή περισσότερα ονόματα ομάδων είναι διπλότυπα.",
    "noRows": "Χρειάζεστε τουλάχιστον μία σειρά στον πίνακα.",
    "noLayers": "Δεν υπάρχουν θεματικά επίπεδα στο χάρτη σας."
  },
  "picker": {
    "description": "Χρησιμοποιήστε αυτή τη φόρμα για να βρείτε μια προκαθορισμένη τιμή για αυτή την ομάδα.",
    "layer": "Επιλέξτε θεματικό επίπεδο",
    "layerTip": "Το όνομα του θεματικού επιπέδου όπως ορίζεται στο χάρτη web.",
    "field": "Επιλέξτε πεδίο",
    "fieldTip": "Το πεδίο από το οποί θα οριστεί η προκαθορισμένη τιμή.",
    "value": "Επιλέξτε τιμή",
    "valueTip": "Η τιμή που θα είναι η προεπιλεγμένη στο widget."
  }
});